Installing Promethean ActivInspire Software On Ubuntu 12.04 or 13.04

Standard

To install the Promethean Activboard Driver and ActivInspire Software On Ubuntu 12.04 or 13.04 follow the steps below:

Note: Please note that Promethean supports only 32 bit Ubuntu systems. I have not tested it for 64 bit systems.

sudo apt-get install libjpeg62

From the Ubuntu Software Center add the following repository in “Other Sources”:

deb http://activsoftware.co.uk/linux/repos/ubuntu precise oss non-oss

Back in a terminal run:

wget http://www.activsoftware.co.uk/linux/repos/Promethean.asc && sudo apt-key add Promethean.asc

then

sudo apt-get update
sudo apt-get install activinspire activtools activdriver

Now logout and login again and try running Activinspire.

source: [n00bs on Ubuntu] How To Install The Promethean Activboard Driver And ActivInspire Software On Ubuntu 13.04 http://www.n00bsonubuntu.net/content/how-to-install-the-promethean-activboard-driver-and-activinspire-software-on-ubuntu-13-04/

Advertisements

5 thoughts on “Installing Promethean ActivInspire Software On Ubuntu 12.04 or 13.04

  1. rock’n roll! I tried installing activinspire for linux in vain…took me more than 4 hours and finally i found your webpage and —rock’n roll – it works!!!
    Yeah, my plan to complete relocate to linux from win 7 is coming closer and closer to end

    thank you very much!

    mowjoe from berlin

  2. yoda

    Gracias por el artículo.
    en UBUNTU 16 no instala: activinspire.
    porque falta el fichero: libssl0.9.8

    Ese fichero está en UBUNTU 14, pero no está en UBUNTU 16.
    para arreglarlo en el siguiente enlace:
    https://packages.ubuntu.com/trusty/i386/libssl0.9.8/download

    ******************************************
    Thanks for the article.
    Is UBUNTU 16 does not install: activinspire.
    Because the file is missing: libssl0.9.8

    That file is in UBUNTU 14, but it is not in UBUNTU 16.
    To fix it in the following link:
    https://packages.ubuntu.com/trusty/i386/libssl0.9.8/download

  3. samcooke

    Thanks for the article.
    Is UBUNTU 16 does not install: activinspire.
    Because the file is missing: libssl0.9.8

    That file is in UBUNTU 14, but it is not in UBUNTU 16.
    To fix it in the following link:
    https://packages.ubuntu.com/trusty/i386/libssl0.9.8/download

    *************************************
    Gracias por el artículo.
    Es UBUNTU 16 no instala: activinspire.
    Porque falta el fichero: libssl0.9.8

    Ese fichero está en UBUNTU 14, pero no está en UBUNTU 16.
    Para arreglarlo en el siguiente enlace:
    https://packages.ubuntu.com/trusty/i386/libssl0.9.8/download

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s